Nuvolar_Scanner_Android.StorageInHeaderSelect = function (params) {

    var viewModel = {
        viewShown: function (e) {
            if (IsLoggedOn == false) {
                currentnavigate("StorageInHeaderSelect");
                Nuvolar_Scanner_Android.app.navigate("Login", { root: true });
            }
        }
    };

    return viewModel;
};